#define LANG_NAME                        0
#define STRFTIME_DATE_TIME_FORMAT        1
#define STRFTIME_LONG_DATE_FORMAT        2
#define STRFTIME_SHORT_DATE_FORMAT       3
#define STRFTIME_DAYS_SHORT              4
#define STRFTIME_DAYS_LONG               5
#define STRFTIME_MONTHS_SHORT            6
#define STRFTIME_MONTHS_LONG             7
#define COMMA_SPACE                      8
#define USER_RECORD_NOT_FOUND            9
#define UNKNOWN_COMMAND                  10
#define UNKNOWN_COMMAND_HELP             11
#define SYNTAX_ERROR                     12
#define MORE_INFO                        13
#define NO_HELP_AVAILABLE                14
#define BAD_USERHOST_MASK                15
#define SERVICE_OFFLINE                  16
#define READ_ONLY_MODE                   17
#define PASSWORD_INCORRECT               18
#define ACCESS_DENIED                    19
#define PERMISSION_DENIED                20
#define MORE_OBSCURE_PASSWORD            21
#define PASSWORD_TRUNCATED               22
#define NICK_NOT_REGISTERED              23
#define NICK_NOT_REGISTERED_HELP         24
#define NICK_X_NOT_REGISTERED            25
#define NICK_X_NOT_IN_USE                26
#define NICK_X_FORBIDDEN                 27
#define CHAN_X_NOT_REGISTERED            28
#define CHAN_X_NOT_IN_USE                29
#define CHAN_X_FORBIDDEN                 30
#define NICK_IDENTIFY_REQUIRED           31
#define CHAN_IDENTIFY_REQUIRED           32
#define NICK_IS_REGISTERED               33
#define NICK_IS_SECURE                   34
#define NICK_MAY_NOT_BE_USED             35
#define DISCONNECT_IN_1_MINUTE           36
#define DISCONNECT_IN_20_SECONDS         37
#define DISCONNECT_NOW                   38
#define NICK_REGISTER_SYNTAX             39
#define NICK_REGISTRATION_DISABLED       40
#define NICK_REGISTRATION_FAILED         41
#define NICK_REG_PLEASE_WAIT             42
#define NICK_CANNOT_BE_REGISTERED        43
#define NICK_ALREADY_REGISTERED          44
#define NICK_REGISTERED                  45
#define NICK_PASSWORD_IS                 46
#define NICK_IDENTIFY_SYNTAX             47
#define NICK_IDENTIFY_FAILED             48
#define NICK_IDENTIFY_SUCCEEDED          49
#define NICK_DROP_SYNTAX                 50
#define NICK_DROP_DISABLED               51
#define NICK_DROPPED                     52
#define NICK_X_DROPPED                   53
#define NICK_SET_SYNTAX                  54
#define NICK_SET_SERVADMIN_SYNTAX        55
#define NICK_SET_DISABLED                56
#define NICK_SET_UNKNOWN_OPTION          57
#define NICK_SET_UNKNOWN_OPTION_OR_BAD_NICK 58
#define NICK_SET_PASSWORD_FAILED         59
#define NICK_SET_PASSWORD_CHANGED        60
#define NICK_SET_PASSWORD_CHANGED_TO     61
#define NICK_SET_LANGUAGE_SYNTAX         62
#define NICK_SET_LANGUAGE_UNKNOWN        63
#define NICK_SET_LANGUAGE_CHANGED        64
#define NICK_SET_URL_CHANGED             65
#define NICK_SET_URL_UNSET               66
#define NICK_SET_EMAIL_CHANGED           67
#define NICK_SET_EMAIL_UNSET             68
#define NICK_SET_ICQ_CHANGED             69
#define NICK_SET_ICQ_UNSET               70
#define NICK_SET_LOCATION_CHANGED        71
#define NICK_SET_LOCATION_UNSET          72
#define NICK_SET_KILL_SYNTAX             73
#define NICK_SET_KILL_IMMED_SYNTAX       74
#define NICK_SET_KILL_ON                 75
#define NICK_SET_KILL_QUICK              76
#define NICK_SET_KILL_IMMED              77
#define NICK_SET_KILL_IMMED_DISABLED     78
#define NICK_SET_KILL_OFF                79
#define NICK_SET_PRIVATE_SYNTAX          80
#define NICK_SET_PRIVATE_ON              81
#define NICK_SET_PRIVATE_OFF             82
#define NICK_SET_HIDE_SYNTAX             83
#define NICK_SET_HIDE_EMAIL_ON           84
#define NICK_SET_HIDE_EMAIL_OFF          85
#define NICK_SET_HIDE_QUIT_ON            86
#define NICK_SET_HIDE_QUIT_OFF           87
#define NICK_SET_NOEXPIRE_SYNTAX         88
#define NICK_SET_NOEXPIRE_ON             89
#define NICK_SET_NOEXPIRE_OFF            90
#define NICK_LINK_SYNTAX                 91
#define NICK_NICKLINK_SYNTAX             92
#define NICK_LINK_DISABLED               93
#define NICK_LINK_FAILED                 94
#define NICK_NO_LINK_SAME                95
#define NICK_LINK_CIRCULAR               96
#define NICK_LINKED                      97
#define NICK_NICKLINKED                  98
#define NICK_UNLINK_SYNTAX               99
#define NICK_UNLINK_FAILED               100
#define NICK_NOT_LINKED                  101
#define NICK_UNLINKED                    102
#define NICK_X_NOT_LINKED                103
#define NICK_X_UNLINKED                  104
#define NICK_LISTLINKS_SYNTAX            105
#define NICK_LISTLINKS_SYNTAX2           106
#define NICK_LISTLINKS_HEADER            107
#define NICK_LISTLINKS_FOOTER            108
#define NICK_INFO_SYNTAX                 109
#define NICK_INFO_REALNAME               110
#define NICK_INFO_ADDRESS                111
#define NICK_INFO_TIME_REGGED            112
#define NICK_INFO_LAST_IDENTIFY          113
#define NICK_INFO_LAST_SEEN              114
#define NICK_INFO_ONLINE                 115
#define NICK_INFO_LAST_QUIT              116
#define NICK_INFO_URL                    117
#define NICK_INFO_EMAIL                  118
#define NICK_INFO_ICQ                    119
#define NICK_INFO_LOCATION               120
#define NICK_INFO_OPTIONS                121
#define NICK_INFO_NO_EXPIRE              122
#define NICK_INFO_OSUSPENDED             123
#define NICK_INFO_OPT_KILL               124
#define NICK_INFO_OPT_PRIVATE            125
#define NICK_INFO_OPT_NONE               126
#define NICK_LIST_SYNTAX                 127
#define NICK_LIST_SERVADMIN_SYNTAX       128
#define NICK_LIST_HEADER                 129
#define NICK_LIST_RESULTS                130
#define NICK_RECOVER_SYNTAX              131
#define NICK_NO_RECOVER_SELF             132
#define NICK_RECOVERED                   133
#define NICK_RELEASE_SYNTAX              134
#define NICK_RELEASE_NOT_HELD            135
#define NICK_RELEASED                    136
#define NICK_GHOST_SYNTAX                137
#define NICK_NO_GHOST_SELF               138
#define NICK_GHOST_KILLED                139
#define NICK_GETPASS_SYNTAX              140
#define NICK_GETPASS_UNAVAILABLE         141
#define NICK_GETPASS_PASSWORD_IS         142
#define NICK_FORBID_SYNTAX               143
#define NICK_FORBID_SUCCEEDED            144
#define NICK_FORBID_FAILED               145
#define CHAN_LEVEL_AUTOOP                146
#define CHAN_LEVEL_AUTOVOICE             147
#define CHAN_LEVEL_AUTODEOP              148
#define CHAN_LEVEL_NOJOIN                149
#define CHAN_LEVEL_INVITE                150
#define CHAN_LEVEL_AKICK                 151
#define CHAN_LEVEL_SET                   152
#define CHAN_LEVEL_CLEAR                 153
#define CHAN_LEVEL_UNBAN                 154
#define CHAN_LEVEL_OPDEOP                155
#define CHAN_LEVEL_ACCESS_LIST           156
#define CHAN_LEVEL_ACCESS_CHANGE         157
#define CHAN_LEVEL_MEMO_READ             158
#define CHAN_LEVEL_KICK                  159
#define CHAN_LEVEL_MEMO_SEND             160
#define CHAN_LEVEL_MEMO_DEL              161
#define CHAN_IS_REGISTERED               162
#define CHAN_NOT_ALLOWED_OP              163
#define CHAN_MAY_NOT_BE_USED             164
#define CHAN_NOT_ALLOWED_TO_JOIN         165
#define CHAN_REGISTER_SYNTAX             166
#define CHAN_REGISTER_DISABLED           167
#define CHAN_REGISTER_NOT_LOCAL          168
#define CHAN_MUST_REGISTER_NICK          169
#define CHAN_MUST_IDENTIFY_NICK          170
#define CHAN_MAY_NOT_BE_REGISTERED       171
#define CHAN_ALREADY_REGISTERED          172
#define CHAN_MUST_BE_CHANOP              173
#define CHAN_REACHED_CHANNEL_LIMIT       174
#define CHAN_EXCEEDED_CHANNEL_LIMIT      175
#define CHAN_REGISTRATION_FAILED         176
#define CHAN_REGISTERED                  177
#define CHAN_PASSWORD_IS                 178
#define CHAN_IDENTIFY_SYNTAX             179
#define CHAN_IDENTIFY_FAILED             180
#define CHAN_IDENTIFY_SUCCEEDED          181
#define CHAN_DROP_SYNTAX                 182
#define CHAN_DROP_DISABLED               183
#define CHAN_DROPPED                     184
#define CHAN_SET_SYNTAX                  185
#define CHAN_SET_DISABLED                186
#define CHAN_SET_UNKNOWN_OPTION          187
#define CHAN_SET_FOUNDER_TOO_MANY_CHANS  188
#define CHAN_FOUNDER_CHANGED             189
#define CHAN_SUCCESSOR_CHANGED           190
#define CHAN_SUCCESSOR_UNSET             191
#define CHAN_SET_PASSWORD_FAILED         192
#define CHAN_PASSWORD_CHANGED            193
#define CHAN_PASSWORD_CHANGED_TO         194
#define CHAN_DESC_CHANGED                195
#define CHAN_URL_CHANGED                 196
#define CHAN_URL_UNSET                   197
#define CHAN_EMAIL_CHANGED               198
#define CHAN_EMAIL_UNSET                 199
#define CHAN_ENTRY_MSG_CHANGED           200
#define CHAN_ENTRY_MSG_UNSET             201
#define CHAN_SET_TOPIC_FAILED            202
#define CHAN_SET_MLOCK_KEY_REQUIRED      203
#define CHAN_SET_MLOCK_LIMIT_REQUIRED    204
#define CHAN_SET_MLOCK_LIMIT_POSITIVE    205
#define CHAN_SET_MLOCK_UNKNOWN_CHAR      206
#define CHAN_MLOCK_CHANGED               207
#define CHAN_MLOCK_REMOVED               208
#define CHAN_SET_KEEPTOPIC_SYNTAX        209
#define CHAN_SET_KEEPTOPIC_ON            210
#define CHAN_SET_KEEPTOPIC_OFF           211
#define CHAN_SET_TOPICLOCK_SYNTAX        212
#define CHAN_SET_TOPICLOCK_ON            213
#define CHAN_SET_TOPICLOCK_OFF           214
#define CHAN_SET_PRIVATE_SYNTAX          215
#define CHAN_SET_PRIVATE_ON              216
#define CHAN_SET_PRIVATE_OFF             217
#define CHAN_SET_SECUREOPS_SYNTAX        218
#define CHAN_SET_SECUREOPS_ON            219
#define CHAN_SET_SECUREOPS_OFF           220
#define CHAN_SET_LEAVEOPS_SYNTAX         221
#define CHAN_SET_LEAVEOPS_ON             222
#define CHAN_SET_LEAVEOPS_OFF            223
#define CHAN_SET_RESTRICTED_SYNTAX       224
#define CHAN_SET_RESTRICTED_ON           225
#define CHAN_SET_RESTRICTED_OFF          226
#define CHAN_SET_OPNOTICE_SYNTAX         227
#define CHAN_SET_OPNOTICE_ON             228
#define CHAN_SET_OPNOTICE_OFF            229
#define CHAN_SET_NOLINKS_SYNTAX          230
#define CHAN_SET_NOLINKS_ON              231
#define CHAN_SET_NOLINKS_OFF             232
#define CHAN_SET_NOEXPIRE_SYNTAX         233
#define CHAN_SET_NOEXPIRE_ON             234
#define CHAN_SET_NOEXPIRE_OFF            235
#define CHAN_ACCESS_SYNTAX               236
#define CHAN_ACCESS_DISABLED             237
#define CHAN_ACCESS_LEVEL_NONZERO        238
#define CHAN_ACCESS_LEVEL_RANGE          239
#define CHAN_ACCESS_NICKS_ONLY           240
#define CHAN_ACCESS_REACHED_LIMIT        241
#define CHAN_ACCESS_LEVEL_UNCHANGED      242
#define CHAN_ACCESS_LEVEL_CHANGED        243
#define CHAN_ACCESS_ADDED                244
#define CHAN_ACCESS_NO_SUCH_ENTRY        245
#define CHAN_ACCESS_NOT_FOUND            246
#define CHAN_ACCESS_NO_MATCH             247
#define CHAN_ACCESS_DELETED              248
#define CHAN_ACCESS_DELETED_ONE          249
#define CHAN_ACCESS_DELETED_SEVERAL      250
#define CHAN_ACCESS_LIST_EMPTY           251
#define CHAN_ACCESS_LIST_HEADER          252
#define CHAN_ACCESS_LIST_FORMAT          253
#define CHAN_NO_AOP_SOP                  254
#define CHAN_AKICK_SYNTAX                255
#define CHAN_AKICK_DISABLED              256
#define CHAN_AKICK_ALREADY_EXISTS        257
#define CHAN_AKICK_REACHED_LIMIT         258
#define CHAN_AKICK_ADDED                 259
#define CHAN_AKICK_NO_SUCH_ENTRY         260
#define CHAN_AKICK_NOT_FOUND             261
#define CHAN_AKICK_NO_MATCH              262
#define CHAN_AKICK_DELETED               263
#define CHAN_AKICK_DELETED_ONE           264
#define CHAN_AKICK_DELETED_SEVERAL       265
#define CHAN_AKICK_LIST_EMPTY            266
#define CHAN_AKICK_LIST_HEADER           267
#define CHAN_AKICK_LIST_FORMAT           268
#define CHAN_AKICK_LIST_FORMAT2          269
#define CHAN_LEVELS_SYNTAX               270
#define CHAN_LEVELS_RANGE                271
#define CHAN_LEVELS_CHANGED              272
#define CHAN_LEVELS_UNKNOWN              273
#define CHAN_LEVELS_DISABLED             274
#define CHAN_LEVELS_LIST_HEADER          275
#define CHAN_LEVELS_LIST_DISABLED        276
#define CHAN_LEVELS_LIST_FOUNDER         277
#define CHAN_LEVELS_LIST_NORMAL          278
#define CHAN_LEVELS_RESET                279
#define CHAN_INFO_SYNTAX                 280
#define CHAN_INFO_HEADER                 281
#define CHAN_INFO_FOUNDER                282
#define CHAN_INFO_NO_FOUNDER             283
#define CHAN_INFO_DESCRIPTION            284
#define CHAN_INFO_TIME_REGGED            285
#define CHAN_INFO_LAST_USED              286
#define CHAN_INFO_LAST_TOPIC             287
#define CHAN_INFO_TOPIC_SET_BY           288
#define CHAN_INFO_RECORD                 289
#define CHAN_INFO_USERS                  290
#define CHAN_INFO_URL                    291
#define CHAN_INFO_EMAIL                  292
#define CHAN_INFO_OPTIONS                293
#define CHAN_INFO_NO_EXPIRE              294
#define CHAN_INFO_OPT_PRIVATE            295
#define CHAN_INFO_OPT_KEEPTOPIC          296
#define CHAN_INFO_OPT_TOPICLOCK          297
#define CHAN_INFO_OPT_SECUREOPS          298
#define CHAN_INFO_OPT_LEAVEOPS           299
#define CHAN_INFO_OPT_RESTRICTED         300
#define CHAN_INFO_OPT_NOLINKS            301
#define CHAN_INFO_OPT_NONE               302
#define CHAN_INFO_OPT_OPNOTICE           303
#define CHAN_INFO_MODE_LOCK              304
#define CHAN_LIST_SYNTAX                 305
#define CHAN_LIST_HEADER                 306
#define CHAN_LIST_FORMAT                 307
#define CHAN_LIST_END                    308
#define CHAN_INVITE_SYNTAX               309
#define CHAN_OP_SYNTAX                   310
#define CHAN_DEOP_SYNTAX                 311
#define CHAN_UNBAN_SYNTAX                312
#define CHAN_UNBANNED                    313
#define CHAN_CLEAR_SYNTAX                314
#define CHAN_CLEARED_BANS                315
#define CHAN_CLEARED_MODES               316
#define CHAN_CLEARED_OPS                 317
#define CHAN_CLEARED_VOICES              318
#define CHAN_CLEARED_USERS               319
#define CHAN_GETPASS_SYNTAX              320
#define CHAN_GETPASS_UNAVAILABLE         321
#define CHAN_GETPASS_PASSWORD_IS         322
#define CHAN_FORBID_SYNTAX               323
#define CHAN_FORBID_SUCCEEDED            324
#define CHAN_FORBID_FAILED               325
#define MEMO_HAVE_NEW_MEMO               326
#define MEMO_HAVE_NEW_MEMOS              327
#define MEMO_TYPE_READ_LAST              328
#define MEMO_TYPE_READ_NUM               329
#define MEMO_TYPE_LIST_NEW               330
#define MEMO_AT_LIMIT                    331
#define MEMO_OVER_LIMIT                  332
#define MEMO_NEW_MEMO_ARRIVED            333
#define MEMO_HAVE_NO_MEMOS               334
#define MEMO_X_HAS_NO_MEMOS              335
#define MEMO_DOES_NOT_EXIST              336
#define MEMO_LIST_NOT_FOUND              337
#define MEMO_SEND_SYNTAX                 338
#define MEMO_SEND_DISABLED               339
#define MEMO_SEND_PLEASE_WAIT            340
#define MEMO_X_GETS_NO_MEMOS             341
#define MEMO_X_HAS_TOO_MANY_MEMOS        342
#define MEMO_SENT                        343
#define MEMO_LIST_SYNTAX                 344
#define MEMO_HAVE_NO_NEW_MEMOS           345
#define MEMO_X_HAS_NO_NEW_MEMOS          346
#define MEMO_LIST_MEMOS                  347
#define MEMO_LIST_NEW_MEMOS              348
#define MEMO_LIST_CHAN_MEMOS             349
#define MEMO_LIST_CHAN_NEW_MEMOS         350
#define MEMO_LIST_HEADER                 351
#define MEMO_LIST_FORMAT                 352
#define MEMO_READ_SYNTAX                 353
#define MEMO_HEADER                      354
#define MEMO_CHAN_HEADER                 355
#define MEMO_TEXT                        356
#define MEMO_DEL_SYNTAX                  357
#define MEMO_DELETED_NONE                358
#define MEMO_DELETED_ONE                 359
#define MEMO_DELETED_SEVERAL             360
#define MEMO_DELETED_ALL                 361
#define MEMO_SET_SYNTAX                  362
#define MEMO_SET_DISABLED                363
#define MEMO_SET_UNKNOWN_OPTION          364
#define MEMO_SET_NOTIFY_SYNTAX           365
#define MEMO_SET_NOTIFY_ON               366
#define MEMO_SET_NOTIFY_LOGON            367
#define MEMO_SET_NOTIFY_NEW              368
#define MEMO_SET_NOTIFY_OFF              369
#define MEMO_SET_LIMIT_SYNTAX            370
#define MEMO_SET_LIMIT_SERVADMIN_SYNTAX  371
#define MEMO_SET_YOUR_LIMIT_FORBIDDEN    372
#define MEMO_SET_LIMIT_FORBIDDEN         373
#define MEMO_SET_YOUR_LIMIT_TOO_HIGH     374
#define MEMO_SET_LIMIT_TOO_HIGH          375
#define MEMO_SET_LIMIT_OVERFLOW          376
#define MEMO_SET_YOUR_LIMIT              377
#define MEMO_SET_YOUR_LIMIT_ZERO         378
#define MEMO_UNSET_YOUR_LIMIT            379
#define MEMO_SET_LIMIT                   380
#define MEMO_SET_LIMIT_ZERO              381
#define MEMO_UNSET_LIMIT                 382
#define MEMO_INFO_SYNTAX                 383
#define MEMO_INFO_SERVADMIN_SYNTAX       384
#define MEMO_INFO_NO_MEMOS               385
#define MEMO_INFO_MEMO                   386
#define MEMO_INFO_MEMO_UNREAD            387
#define MEMO_INFO_MEMOS                  388
#define MEMO_INFO_MEMOS_ONE_UNREAD       389
#define MEMO_INFO_MEMOS_SOME_UNREAD      390
#define MEMO_INFO_MEMOS_ALL_UNREAD       391
#define MEMO_INFO_LIMIT                  392
#define MEMO_INFO_HARD_LIMIT             393
#define MEMO_INFO_LIMIT_ZERO             394
#define MEMO_INFO_HARD_LIMIT_ZERO        395
#define MEMO_INFO_NO_LIMIT               396
#define MEMO_INFO_X_NO_MEMOS             397
#define MEMO_INFO_X_MEMO                 398
#define MEMO_INFO_X_MEMO_UNREAD          399
#define MEMO_INFO_X_MEMOS                400
#define MEMO_INFO_X_MEMOS_ONE_UNREAD     401
#define MEMO_INFO_X_MEMOS_SOME_UNREAD    402
#define MEMO_INFO_X_MEMOS_ALL_UNREAD     403
#define MEMO_INFO_X_LIMIT                404
#define MEMO_INFO_X_HARD_LIMIT           405
#define MEMO_INFO_X_NO_LIMIT             406
#define OPER_BOUNCY_MODES                407
#define OPER_BOUNCY_MODES_U_LINE         408
#define OPER_GLOBAL_SYNTAX               409
#define OPER_STATS_UNKNOWN_OPTION        410
#define OPER_STATS_CURRENT_USERS         411
#define OPER_STATS_MAX_USERS             412
#define OPER_STATS_UPTIME_DHMS           413
#define OPER_STATS_UPTIME_1DHMS          414
#define OPER_STATS_UPTIME_HMS            415
#define OPER_STATS_UPTIME_HM1S           416
#define OPER_STATS_UPTIME_H1MS           417
#define OPER_STATS_UPTIME_H1M1S          418
#define OPER_STATS_UPTIME_1HMS           419
#define OPER_STATS_UPTIME_1HM1S          420
#define OPER_STATS_UPTIME_1H1MS          421
#define OPER_STATS_UPTIME_1H1M1S         422
#define OPER_STATS_UPTIME_MS             423
#define OPER_STATS_UPTIME_M1S            424
#define OPER_STATS_UPTIME_1MS            425
#define OPER_STATS_UPTIME_1M1S           426
#define OPER_STATS_USER_MEM              427
#define OPER_STATS_CHANNEL_MEM           428
#define OPER_STATS_NICKSERV_MEM          429
#define OPER_STATS_CHANSERV_MEM          430
#define OPER_STATS_OPERSERV_MEM          431
#define OPER_STATS_AKILL_COUNT           432
#define OPER_STATS_AKILL_EXPIRE_DAYS     433
#define OPER_STATS_AKILL_EXPIRE_DAY      434
#define OPER_STATS_AKILL_EXPIRE_HOURS    435
#define OPER_STATS_AKILL_EXPIRE_HOUR     436
#define OPER_STATS_AKILL_EXPIRE_MINS     437
#define OPER_STATS_AKILL_EXPIRE_MIN      438
#define OPER_STATS_AKILL_EXPIRE_NONE     439
#define OPER_MODE_SYNTAX                 440
#define OPER_CLEARMODES_SYNTAX           441
#define OPER_CLEARMODES_DONE             442
#define OPER_CLEARMODES_ALL_DONE         443
#define OPER_KICK_SYNTAX                 444
#define OPER_ADMIN_SYNTAX                445
#define OPER_ADMIN_ADD_SYNTAX            446
#define OPER_ADMIN_DEL_SYNTAX            447
#define OPER_ADMIN_SKELETON              448
#define OPER_ADMIN_EXISTS                449
#define OPER_ADMIN_ADDED                 450
#define OPER_ADMIN_TOO_MANY              451
#define OPER_ADMIN_REMOVED               452
#define OPER_ADMIN_NOT_FOUND             453
#define OPER_ADMIN_LIST_HEADER           454
#define OPER_OPER_SYNTAX                 455
#define OPER_OPER_ADD_SYNTAX             456
#define OPER_OPER_DEL_SYNTAX             457
#define OPER_OPER_SKELETON               458
#define OPER_OPER_EXISTS                 459
#define OPER_OPER_ADDED                  460
#define OPER_OPER_TOO_MANY               461
#define OPER_OPER_REMOVED                462
#define OPER_OPER_NOT_FOUND              463
#define OPER_OPER_LIST_HEADER            464
#define OPER_AKILL_SYNTAX                465
#define OPER_AKILL_ADD_SYNTAX            466
#define OPER_AKILL_DEL_SYNTAX            467
#define OPER_TOO_MANY_AKILLS             468
#define OPER_AKILL_NO_NICK               469
#define OPER_AKILL_ADDED                 470
#define OPER_AKILL_REMOVED               471
#define OPER_AKILL_NOT_FOUND             472
#define OPER_AKILL_LIST_HEADER           473
#define OPER_AKILL_LIST_FORMAT           474
#define OPER_AKILL_VIEW_FORMAT           475
#define OPER_AKILL_NO_EXPIRE             476
#define OPER_AKILL_EXPIRES_SOON          477
#define OPER_AKILL_EXPIRES_M             478
#define OPER_AKILL_EXPIRES_1M            479
#define OPER_AKILL_EXPIRES_HM            480
#define OPER_AKILL_EXPIRES_H1M           481
#define OPER_AKILL_EXPIRES_1HM           482
#define OPER_AKILL_EXPIRES_1H1M          483
#define OPER_AKILL_EXPIRES_D             484
#define OPER_AKILL_EXPIRES_1D            485
#define OPER_SET_SYNTAX                  486
#define OPER_SET_IGNORE_ON               487
#define OPER_SET_IGNORE_OFF              488
#define OPER_SET_IGNORE_ERROR            489
#define OPER_SET_READONLY_ON             490
#define OPER_SET_READONLY_OFF            491
#define OPER_SET_READONLY_ERROR          492
#define OPER_SET_DEBUG_ON                493
#define OPER_SET_DEBUG_OFF               494
#define OPER_SET_DEBUG_LEVEL             495
#define OPER_SET_DEBUG_ERROR             496
#define OPER_SET_UNKNOWN_OPTION          497
#define OPER_JUPE_SYNTAX                 498
#define OPER_RAW_SYNTAX                  499
#define OPER_UPDATING                    500
#define OPER_CANNOT_RESTART              501
#define OPER_IGNORE_LIST                 502
#define OPER_IGNORE_LIST_EMPTY           503
#define NEWS_LOGON_TEXT                  504
#define NEWS_OPER_TEXT                   505
#define NEWS_LOGON_SYNTAX                506
#define NEWS_LOGON_LIST_HEADER           507
#define NEWS_LOGON_LIST_ENTRY            508
#define NEWS_LOGON_LIST_NONE             509
#define NEWS_LOGON_ADD_SYNTAX            510
#define NEWS_LOGON_ADD_FULL              511
#define NEWS_LOGON_ADDED                 512
#define NEWS_LOGON_DEL_SYNTAX            513
#define NEWS_LOGON_DEL_NOT_FOUND         514
#define NEWS_LOGON_DELETED               515
#define NEWS_LOGON_DEL_NONE              516
#define NEWS_LOGON_DELETED_ALL           517
#define NEWS_OPER_SYNTAX                 518
#define NEWS_OPER_LIST_HEADER            519
#define NEWS_OPER_LIST_ENTRY             520
#define NEWS_OPER_LIST_NONE              521
#define NEWS_OPER_ADD_SYNTAX             522
#define NEWS_OPER_ADD_FULL               523
#define NEWS_OPER_ADDED                  524
#define NEWS_OPER_DEL_SYNTAX             525
#define NEWS_OPER_DEL_NOT_FOUND          526
#define NEWS_OPER_DELETED                527
#define NEWS_OPER_DEL_NONE               528
#define NEWS_OPER_DELETED_ALL            529
#define NEWS_HELP_LOGON                  530
#define NEWS_HELP_OPER                   531
#define NICK_HELP                        532
#define NICK_HELP_EXPIRE_ZERO            533
#define NICK_HELP_REGISTER               534
#define NICK_HELP_IDENTIFY               535
#define NICK_HELP_DROP                   536
#define NICK_HELP_LINK                   537
#define NICK_HELP_UNLINK                 538
#define NICK_HELP_SET                    539
#define NICK_HELP_SET_PASSWORD           540
#define NICK_HELP_SET_LANGUAGE           541
#define NICK_HELP_SET_URL                542
#define NICK_HELP_SET_EMAIL              543
#define NICK_HELP_SET_ICQ                544
#define NICK_HELP_SET_LOCATION           545
#define NICK_HELP_SET_KILL               546
#define NICK_HELP_SET_SECURE             547
#define NICK_HELP_SET_PRIVATE            548
#define NICK_HELP_SET_HIDE               549
#define NICK_HELP_RECOVER                550
#define NICK_HELP_RELEASE                551
#define NICK_HELP_GHOST                  552
#define NICK_HELP_INFO                   553
#define NICK_HELP_LIST                   554
#define NICK_HELP_STATUS                 555
#define NICK_SERVADMIN_HELP              556
#define NICK_SERVADMIN_HELP_DROP         557
#define NICK_SERVADMIN_HELP_SET          558
#define NICK_SERVADMIN_HELP_SET_NOEXPIRE 559
#define NICK_SERVADMIN_HELP_UNLINK       560
#define NICK_HELP_LISTLINKS              561
#define NICK_SERVADMIN_HELP_LISTLINKS    562
#define NICK_SERVADMIN_HELP_LIST         563
#define NICK_SERVADMIN_HELP_GETPASS      564
#define NICK_SERVADMIN_HELP_FORBID       565
#define CHAN_HELP                        566
#define CHAN_HELP_EXPIRES                567
#define CHAN_HELP_REGISTER               568
#define CHAN_HELP_IDENTIFY               569
#define CHAN_HELP_DROP                   570
#define CHAN_HELP_SET                    571
#define CHAN_HELP_SET_FOUNDER            572
#define CHAN_HELP_SET_SUCCESSOR          573
#define CHAN_HELP_SET_PASSWORD           574
#define CHAN_HELP_SET_DESC               575
#define CHAN_HELP_SET_URL                576
#define CHAN_HELP_SET_EMAIL              577
#define CHAN_HELP_SET_ENTRYMSG           578
#define CHAN_HELP_SET_TOPIC              579
#define CHAN_HELP_SET_KEEPTOPIC          580
#define CHAN_HELP_SET_TOPICLOCK          581
#define CHAN_HELP_SET_MLOCK              582
#define CHAN_HELP_SET_PRIVATE            583
#define CHAN_HELP_SET_RESTRICTED         584
#define CHAN_HELP_SET_SECUREOPS          585
#define CHAN_HELP_SET_LEAVEOPS           586
#define CHAN_HELP_SET_OPNOTICE           587
#define CHAN_HELP_SET_NOLINKS            588
#define CHAN_HELP_ACCESS                 589
#define CHAN_HELP_ACCESS_LEVELS          590
#define CHAN_HELP_AKICK                  591
#define CHAN_HELP_LEVELS                 592
#define CHAN_HELP_LEVELS_DESC            593
#define CHAN_HELP_LEVELS_DESC_FORMAT     594
#define CHAN_HELP_INFO                   595
#define CHAN_HELP_LIST                   596
#define CHAN_HELP_OP                     597
#define CHAN_HELP_DEOP                   598
#define CHAN_HELP_INVITE                 599
#define CHAN_HELP_UNBAN                  600
#define CHAN_HELP_CLEAR                  601
#define CHAN_SERVADMIN_HELP              602
#define CHAN_SERVADMIN_HELP_DROP         603
#define CHAN_SERVADMIN_HELP_SET          604
#define CHAN_SERVADMIN_HELP_SET_NOEXPIRE 605
#define CHAN_SERVADMIN_HELP_LIST         606
#define CHAN_SERVADMIN_HELP_GETPASS      607
#define CHAN_SERVADMIN_HELP_FORBID       608
#define CHAN_SERVADMIN_HELP_STATUS       609
#define MEMO_HELP                        610
#define MEMO_HELP_SEND                   611
#define MEMO_HELP_LIST                   612
#define MEMO_HELP_READ                   613
#define MEMO_HELP_DEL                    614
#define MEMO_HELP_SET                    615
#define MEMO_HELP_SET_NOTIFY             616
#define MEMO_HELP_SET_LIMIT              617
#define MEMO_HELP_INFO                   618
#define MEMO_SERVADMIN_HELP_SET_LIMIT    619
#define MEMO_SERVADMIN_HELP_INFO         620
#define OPER_HELP                        621
#define OPER_HELP_GLOBAL                 622
#define OPER_HELP_STATS                  623
#define OPER_HELP_OPER                   624
#define OPER_HELP_ADMIN                  625
#define OPER_HELP_MODE                   626
#define OPER_HELP_CLEARMODES             627
#define OPER_HELP_KICK                   628
#define OPER_HELP_AKILL                  629
#define OPER_HELP_SET                    630
#define OPER_HELP_SET_READONLY           631
#define OPER_HELP_SET_DEBUG              632
#define OPER_HELP_JUPE                   633
#define OPER_HELP_RAW                    634
#define OPER_HELP_UPDATE                 635
#define OPER_HELP_QUIT                   636
#define OPER_HELP_SHUTDOWN               637
#define OPER_HELP_RESTART                638
#define OPER_HELP_REHASH                 639
#define OPER_HELP_NICKLINK               640
#define OPER_REHASH_DONE                 641
#define OPER_REHASH_ERROR                642
#define CHAN_LEVEL_PROTECT               643
#define NICK_AUTORECON                   644
#define NICK_HELP_SET_AUTOJOIN           645
#define NICK_SET_AUTOJOIN_ON             646
#define NICK_SET_AUTOJOIN_OFF            647
#define NICK_SET_AUTOJOIN_SYNTAX         648
#define NICK_HELP_AJOIN                  649
#define NICK_AJOIN_LIST_X                650
#define NICK_AJOIN_SYNTAX                651
#define NICK_AJOIN_REACHED_LIMIT         652
#define NICK_AJOIN_ALREADY_PRESENT       653
#define NICK_AJOIN_ADDED                 654
#define NICK_AJOIN_NOT_FOUND             655
#define NICK_AJOIN_DELETED               656
#define NICK_AJOIN_LIST                  657
#define NICK_INFO_OPT_AUTOJOIN           658
#define BAD_CHAN_NAME                    659
#define OPER_IDENTIFY_REQUIRED           660
#define NICK_ALREADY_IDENTIFIED          661
#define TODAYSTATS                       662
#define STATS_TOTAL                      663
#define STATS_REGISTERED                 664
#define STATS_DROPPED                    665
#define STATS_EXPIRED                    666
#define STATS_BALANCE                    667
#define OPER_HELP_BOTLIST                668
#define OPER_TOO_MANY_BOTLIST            669
#define OPER_BOTLIST_NO_NICK             670
#define OPER_BOTLIST_ADDED               671
#define OPER_BOTLIST_ADD_SYNTAX          672
#define OPER_BOTLIST_DEL_SYNTAX          673
#define BOTLIST_REMOVED                  674
#define OPER_BOTLIST_NOT_FOUND           675
#define OPER_BOTLIST_HEADER              676
#define OPER_BOTLIST_FORMAT              677
#define OPER_BOTLIST_VIEW_FORMAT         678
#define OPER_BOTLIST_SYNTAX              679
#define CHAN_INFO_SUCCESSOR              680
#define CHAN_INFO_NO_SUCCESSOR           681
#define NICK_SHOULD_REGISTER             682
#define CHANGE_IN_1_MINUTE               683
#define NICK_AJOIN_EMPTY                 684
#define CHAN_KICK_SYNTAX                 685
#define CHAN_HELP_KICK                   686
#define FEATURE_DISABLED                 687
#define CHAN_ACCESS_LIST_FORMAT2         688
#define NICK_AUTORECON_R                 689
#define NICK_STATUS_0                    690
#define NICK_STATUS_1                    691
#define NICK_STATUS_2                    692
#define NICK_STATUS_3                    693
#define NICK_STATUS_4                    694
#define OPER_HELP_SQLINE                 695
#define OPER_TOO_MANY_SQLINE             696
#define OPER_SQLINE_JUST_NICK            697
#define OPER_SQLINE_ADDED                698
#define OPER_SQLINE_ADD_SYNTAX           699
#define OPER_SQLINE_DEL_SYNTAX           700
#define OPER_SQLINE_REMOVED              701
#define OPER_SQLINE_NOT_FOUND            702
#define OPER_SQLINE_HEADER               703
#define OPER_SQLINE_FORMAT               704
#define OPER_SQLINE_VIEW_FORMAT          705
#define OPER_SQLINE_SYNTAX               706
#define BAD_EMAIL_ADDRESS                707
#define BAD_ICQNUMBER                    708
#define BAD_LOCATION                     709
#define CHAN_DROP_AT                     710
#define CHAN_DROP_CANCEL                 711
#define NICK_DROP_AT                     712
#define NICK_DROP_CANCEL                 713
#define OPER_STATS_USERS_RECORD          714
#define OPER_STATS_OPERS_RECORD          715
#define OPER_STATS_HELPERS_RECORD        716
#define OPER_STATS_BOTS_RECORD           717
#define NEWSS_HELP                       718
#define NEWSS_HELP_OPER                  719
#define NEWSS_HELP_ADMIN                 720
#define NEWSS_HELP_SADMIN                721
#define NEWSS_OPER_SYNTAX                722
#define NEWSS_OPER_ADD_SYNTAX            723
#define NEWSS_OPER_DEL_SYNTAX            724
#define NEWSS_OPER_SKELETON              725
#define NEWSS_OPER_EXISTS                726
#define NEWSS_OPER_ADDED                 727
#define NEWSS_OPER_TOO_MANY              728
#define NEWSS_OPER_REMOVED               729
#define NEWSS_OPER_NOT_FOUND             730
#define NEWSS_OPER_LIST_HEADER           731
#define NEWSS_OPER_HELP                  732
#define NEWSS_ADMIN_SYNTAX               733
#define NEWSS_ADMIN_ADD_SYNTAX           734
#define NEWSS_ADMIN_DEL_SYNTAX           735
#define NEWSS_ADMIN_SKELETON             736
#define NEWSS_ADMIN_EXISTS               737
#define NEWSS_ADMIN_ADDED                738
#define NEWSS_ADMIN_TOO_MANY             739
#define NEWSS_ADMIN_REMOVED              740
#define NEWSS_ADMIN_NOT_FOUND            741
#define NEWSS_ADMIN_LIST_HEADER          742
#define NEWSS_SUBJECT_HELP               743
#define NEWSS_SUBJECT_SYNTAX             744
#define NEWSS_SUBJECT_ERROR              745
#define NEWSS_LIST_HELP                  746
#define NEWSS_LIST_HEADER                747
#define NEWSS_LIST                       748
#define NEWSS_LIST_END                   749
#define NEWSS_SUBJECT_NOTFOUND           750
#define NEWSS_SUBJECT_CHANGED            751
#define NEWSS_SUBJECT_CREATED            752
#define NEWSS_SUBSCRIBE_SYNTAX           753
#define NEWSS_SUBSCRIBE_HELP             754
#define NEWSS_SUBSCRIBE_SUBSCRIBED       755
#define NEWSS_UNSUBSCRIBE_SYNTAX         756
#define NEWSS_UNSUBSCRIBE_HELP           757
#define NEWSS_UNSUBSCRIBE_UNSUBSCRIBED   758
#define NEWSS_SEND_SYNTAX                759
#define NEWSS_SEND_HELP                  760
#define NEWSS_SEND_SENT                  761
#define NEWSS_SET_SYNTAX                 762
#define NEWSS_SET_HELP                   763
#define NEWSS_SET_NOTICE_SYNTAX          764
#define NEWSS_SET_NOTICE_HELP            765
#define NEWSS_SET_NOTICE_ON              766
#define NEWSS_SET_NOTICE_OFF             767
#define NEWSS_RECENT_HELP                768
#define NEWSS_RECENT_HEADER              769
#define NEWSS_RECENT_LIST                770
#define NEWSS_RECENT_END                 771
#define NEWSS_VIEW_HELP                  772
#define NEWSS_VIEW_HEADER                773
#define NEWSS_VIEW_LIST                  774
#define NEWSS_DEL_SYNTAX                 775
#define NEWSS_DEL_HELP                   776
#define NEWSS_DEL_NOTEXIST               777
#define NEWSS_DEL_DELETED                778
#define NICK_INFO_PRIVATE                779
#define CHAN_INFO_PRIVATE                780
#define CHAN_NEED_REGNICK                781
#define CHAN_MODE_PROTECTED              782
#define NEWS_REC_PLEASE_WAIT             783
#define NICK_HELP_NOTES                  784
#define NICK_NOTES_SYNTAX                785
#define NICK_NOTES_ADDED                 786
#define NICK_NOTES_NOADD                 787
#define NICK_NOTES_DELETED               788
#define NICK_NOTES_NOTFOUND              789
#define NICK_NOTES_LIST_HEADER           790
#define NICK_NOTES_LIST                  791
#define NICK_NOTES_NONOTES               792
#define CHAN_ACCESS_CLEARALL             793
#define CHAN_AKICK_CLEARALL              794
#define NICK_STATUS_SYNTAX               795
#define NICK_X_ISFOUNDER                 796
#define NICK_X_ISSUCCESSOR               797
#define OPER_SESSION_SYNTAX              798
#define OPER_SESSION_LIST_SYNTAX         799
#define OPER_SESSION_VIEW_SYNTAX         800
#define OPER_SESSION_DISABLED            801
#define OPER_SESSION_INVALID_THRESHOLD   802
#define OPER_SESSION_NOT_FOUND           803
#define OPER_SESSION_LIST_HEADER         804
#define OPER_SESSION_LIST_COLHEAD        805
#define OPER_SESSION_LIST_FORMAT         806
#define OPER_SESSION_VIEW_FORMAT         807
#define OPER_SESSION_EXCEEDED            808
#define OPER_HELP_SESSION                809
#define OPER_HELP_VLINE                  810
#define OPER_TOO_MANY_VLINE              811
#define OPER_VLINE_JUST_NICK             812
#define OPER_VLINE_ADDED                 813
#define OPER_VLINE_ADD_SYNTAX            814
#define OPER_VLINE_DEL_SYNTAX            815
#define OPER_VLINE_REMOVED               816
#define OPER_VLINE_NOT_FOUND             817
#define OPER_VLINE_HEADER                818
#define OPER_VLINE_FORMAT                819
#define OPER_VLINE_VIEW_FORMAT           820
#define OPER_VLINE_SYNTAX                821
#define OPER_SESSION_TRACE_SYNTAX        822
#define OPER_SESSION_TRACE_BEGIN         823
#define OPER_SESSION_TRACE_FORMAT        824
#define OPER_SESSION_TRACE_END           825
#define AGO_TIME_D                       826
#define AGO_TIME                         827
#define TOTAL_TIME                       828
#define OPER_OPER_SUSPENDED              829
#define OPER_OPER_UNSUSPEND              830
#define OPER_OPER_SUSPEND_SYNTAX         831
#define CHAN_HELP_AOP                    832
#define CHAN_AOP_SYNTAX                  833
#define CHAN_HELP_SOP                    834
#define CHAN_SOP_SYNTAX                  835
#define CHAN_AJOIN_ADD                   836
#define OPER_SENDPASS_SYNTAX             837
#define OPER_SENDPASS_NOSENDMAIL         838
#define OPER_SENDPASS_UNAVAILABLE        839
#define OPER_SENDPASS_NOMAIL             840
#define OPER_SENDPASS_SUBJECT            841
#define OPER_SENDPASS_HEAD               842
#define OPER_SENDPASS_LINE_1             843
#define OPER_SENDPASS_LINE_2             844
#define OPER_SENDPASS_LINE_3             845
#define OPER_SENDPASS_LINE_4             846
#define OPER_SENDPASS_LINE_5             847
#define OPER_SENDPASS_OK                 848
#define MAIL_LATER                       849
#define MAIL_DELAYED                     850
#define NICK_HELP_SENDPASS               851
#define OPER_HELP_SENDPASS               852
#define CHAN_RESTRICT_REGISTER           853
#define OPER_GETFOUNDER_SYNTAX           854
#define MEMO_WILL_EXPIRE                 855
#define MEMO_HAVE_EXPIRED                856
#define UPDATE_IN_PROGRESS               857
#define UPDATE_DONE                      858
#define NICK_INFO_IS_ONLINE              859
#define NICK_INFO_HEADER                 860
#define CHAN_LIST_SERVADMIN_SYNTAX       861
#define NICK_SERVADMIN_HELP_SUSPEND      862
#define NICK_SUSPEND_SYNTAX              863
#define NICK_SUSPEND_SUCCEEDED           864
#define NICK_SUSPEND_CANCEL              865
#define NICK_INFO_SUSPENDED              866
#define NICK_AUTH_SENT                   867
#define NICK_AUTH_INCORRET               868
#define NICK_AUTH_COMPLETED              869
#define NICK_HELP_AUTH                   870
#define AUTH_EMAIL_SUBJECT               871
#define SET_EMAIL_SUBJECT                872
#define NICK_SET_EMAIL_WAIT              873
#define NICK_SET_EMAIL_AUTH              874
#define NICK_AUTH_NEEDED                 875
#define NICK_HELP_SET_NEWSLETTER         876
#define NICK_SET_NEWSLETTER_ON           877
#define NICK_SET_NEWSLETTER_OFF          878
#define NICK_SET_NEWSLETTER_SYNTAX       879
#define NICK_INFO_NEWSLETTER             880
#define OPER_HELP_GETFOUNDER             881

#define NUM_STRINGS 882
